
/*Image re-writes*/
@import url(../fonts/roboto-v18-latin/roboto.css);

/*Componenets*/
.wj-header .brand{
	background: url(../images/logo-westjet.svg) scroll center no-repeat transparent;
}


body .glyph.CA-flag{	
	background-image: url(../images/CA-flag.jpg); 
}


/*Article styleing*/

.item, .wd_item {}

.item_name, 
.wd_title, 
.wd_item .wd_title {
    font-size: 1.125em;
    margin-top: .5em;
    margin-bottom: .4em;
    line-height: 1.4;
    font-weight: normal;
    margin-top:0;
}

.wd_item .wd_title a{
	text-decoration: none;
}
.wd_item .wd_title a:hover,
.wd_item .wd_title a:visited{

	color: #018380;
}



.item_date, .wd_date, 
.wd_item .wd_date, 
.wd_event_sidebar .wd_event_date {
	text-transform: capitalize;
	color: #333;
	font-size: 14px;
	font-weight: 300;
}
.item_summary, .wd_item .wd_summary {}
.wd_item .wd_subtitle {}


/*Releases List Item styling*/
.wd_item .wd_item_wrapper{
	padding: .9em 50px .9em 30px;	
	border: 1px solid #C5C8CC;
    margin-bottom: 20px;
}


/*Search Box Containter*/

.wd_item_search_form_container{
    margin-bottom: 30px;
}

.wd_page_links .wd_page_link a{
	text-decoration: none;
}

.wd_search_basic_fields > *{
	height: 34px;
}
span.wd_subscribe_icon {
    margin-left: 0.3em;
}

/*UI Overwrites*/
#ui-datepicker-div .ui-datepicker-header{
	color: #333;
}
#recaptcha2_widget{
	height: 90px;
}
